SPF Index du Forum
 Accueil    FAQ    Rechercher
 Connexion

Home -> PPC - Ancien Forum PocketPC France


Problème d'installation de Pocket Streets sur IPaq...
Ancien Forum
Posté le: 25/09/2006 10:15

Sujet Original : Problème d'installation de Pocket Streets sur IPaq...
Posteur Original : fcorcoral@waika9.com le 24/07/2001 16:40:49 ...


Impossible d'installer Pocket Street 2001 sur mon iPaq... trois tentatives à partir de trois sources différentes du soft... ActiveSync prétend que l'install ne peut se faire sur le périphérique connecté qui n'est pas géré ???? Toute autre install a bien fonctionné avant et après celle-là...
Quelqu'un a une idée ?
merci !

Répondre en citant  |   | Revenir en haut de page  | 
Ancien Forum
Posté le: 25/09/2006 10:15

Posteur Original : webmaster@impasseipaq.com le 24/07/2001 16:48:08 ...

Même la version téléchargée à partir de chez Microsoft ne fonctionne pas ? Malheureusement je ne vois pas trop quoi faire surtout que plus de 100 personnes ont déjà téléchargé Pocket Streets sur Impasse Ipaq et que personne n'a connu telle mésaventure. En outre la version du site doit être bonne car c'est elle que j'ai mise sur mon propre Ipaq.
Si quelqu'un a également eu des problèmes ou a réussi à installer le logiciel téléchargé sur Impasse Ipaq, je le remercie d'avance de témoigner car çe problème m'intéresse au plus haut point.

Répondre en citant  |   | Revenir en haut de page  | 
Ancien Forum
Posté le: 25/09/2006 10:15

Posteur Original : mresa01@9online.fr le 26/09/2001 17:35:41 ...

Bonjour
J'ai aussi le meme probleme

Répondre en citant  |   | Revenir en haut de page  | 
Ancien Forum
Posté le: 25/09/2006 10:15

Posteur Original : webmaster@impasseipaq.com le 26/09/2001 17:42:36 ...

Essayez d'avoir la réponse auprès de Microsoft car seuls eux pourraient peut être apporter une réponse. Par contre vous êtes sous quelle version du système PocketPC ?

Répondre en citant  |   | Revenir en haut de page  | 
Ancien Forum
Posté le: 25/09/2006 10:15

Posteur Original : tiger66@globalserve.net le 18/10/2001 07:03:35 ...

J'ai essayé d`installé adobe acrobat reader for pocket pc 1.0 et pocket street 2001 sur mon iPaq H3635 et j`ai eu
le même résultat, error (doesn`t support the connected device type). Je fonctionne avec windows Ce version 3.0 et je crois
que les deux applications mentionnées au dessus fonctionnent seulement avec microsoft 2000. J`ai écrit mon problème au support technique chez Compaq, donc j`attend une response d`eux.

Répondre en citant  |   | Revenir en haut de page  | 
Ce forum est verrouillé; vous ne pouvez pas poster, ni répondre, ni éditer les sujets.
Ce sujet est verrouillé; vous ne pouvez pas éditer les messages ou faire de réponses.




Voir le sujet suivant
Voir le sujet précédent

Forum version classique